/*
 Theme Name:     store-Child
 Theme URI:      https://rohitink.com/2015/05/21/store-woocommerce-theme/
 Description:    https://rohitink.com/2015/05/21/store-woocommerce-theme/
 Author:         Rohit Tripathi edited by Sarah Anderson
 Author URI:     http://localhost
 Template:       store
 Version:        1.0.0
*/

@import url("../store/style.css");
/*This is the home page for a small screen*/
#limesIcon{
display: block;
}

#categoryTitle{
display: block;
font-family:"OzHandicraft BT";
font-size:350%;
text-align: center;
clear: both;
}

#categoryGroup{
float:left;
max-width:25%;
display: block;

}



@media screen and (max-width:600px) {
#categoryGroup{
max-width:50%;
}
.top-cart{
display:none;
}
#fa fa-search{
display:none;
}
#top-search button{
display:none;
}
#top-search input[type=search]{
display:none;
}
#top-cart i{
display:none;
}
#top-cart .cart-contents{
display:none;
}
#site-navigation{
display:none;
}

}

@media screen and (max-width:360px) {
#categoryGroup{
max-width:75%;
}
}
.wpcf7 input.wpcf7-text { width: 50%; border-radius: 2px; border-style: inset;}
.wpcf7 textarea.wpcf7-textarea { order-style: inset; }

/*Sarah added this */
.customLogo{
    width: 100%;
    /*height: auto;*/
}
.image { 
   position: relative; 
   width: 100%; /* for IE 6 */
}
#main-navigation{
	width:100%;
    position:relative;
    top:0px
}

.mainContentPanel mainHeading{ 
width: 661px;
height: 48px;
/*background: transparent url(../img/mainHeadingBg.png);*/
padding: 17px 1px 1px 39px;
position: relative;
left: -39px;
margin-top: 0px;
}

